Zeitgeist.Timestamp.from_date – zeitgeist-2.0 Reference Manual

# from_date

## Description:

public int64 from_date (Date date)

Convert a GDate to a Zeitgeist timestamp

## Parameters:

date | the date to convert

## Returns:

the given date expressed as a timestamp in milliseconds since the Epoch. The timestamp is guaranteed to be roudned off to the midnight of the given date.

Namespace: Zeitgeist.Timestamp
Package: zeitgeist-2.0